{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Mai",
            "Khu Vực làm sạch": "Văn phòng",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Phạm Thị Hương",
            "Khu Vực làm sạch": "Xưởng + Canteen",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00-08h00",
                    "Nội dung công việc": "Thu rác, rửa cốc chén, lau bàn ghế văn phòng, lau sàn sảnh"
                },
                {
                    "Thời gian": "08h00-09h00",
                    "Nội dung công việc": "làm sạch WC văn phòng"
                },
                {
                    "Thời gian": "09h00-10h00",
                    "Nội dung công việc": "quét ngoại cảnh + dọn dẹp pantry"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "trực tua lại sàn sảnh, WC"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Thu rác, rửa cốc chén lau sàn sảnh, wc, pantry"
                },
                {
                    "Thời gian": "14h30-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Gạt gương, kính,khung nhôm sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau rèm, bảng ổ điện, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: gạt kính ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5 : quét mạng nhện, đánh góc mép chân tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: lau cửa, tủ trưng bày phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS WC"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác tua trực lại sảnh, wc, pantry"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực phát sinh, vệ sinh đồ dùng dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00-08h30",
                    "Nội dung công việc": "Thu rác, làm sạch wc nam, nữ xưởng"
                },
                {
                    "Thời gian": "08h30-09h30",
                    "Nội dung công việc": "Làm sạch locker nam nữ"
                },
                {
                    "Thời gian": "09h30-10h30",
                    "Nội dung công việc": "quét,lau sàn canteen"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực lại các vị trí"
                },
                {
                    "Thời gian": "11h00 -13h00",
                    "Nội dung công việc": "nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 -14h00",
                    "Nội dung công việc": "Thu rác, tua lại WC xưởng nam nữ, locker"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Quét sàn, lau sàn canteen"
                },
                {
                    "Thời gian": "14h30- 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Lau bảng biển bình cứa hỏa, ổ điện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Quét mạng nhện nhà xe, xưởng, canteen locker"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Gạt kính Canteen, kính xưởng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau tủ locker, cửa ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Đánh góc mép chân tường hành lang xưởng, canteen, locker"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS WC"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Quét, lau sàn phòng Bảo vệ,phòng lái xe, ngoại cảnh"
                },
                {
                    "Thời gian": "16h00-17h00",
                    "Nội dung công việc": "Trực phát sinh các vị trí, vệ sinh đồ dùng dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}